en_core_web_sm

Could not find a version that satisfies the requirement en_core_web_sm (from versions: none)
ERROR: No matching distribution found for en_core_web_sm

Hi @Opolot_Justine

Could you provide a more detailed account of what led to the mentioned error message. It is also helpful to share the code of the app to allow reproduction of the error.

This topic was automatically closed 180 days after the last reply. New replies are no longer allowed.